export declare function position(e: MouseEvent): {
    x: number;
    y: number;
};
export declare function stop(e: Event): void;
export declare function prevent(e: Event): void;
export declare function stopAndPrevent(e: Event): void;
export declare function noop(): void;
